<!ENTITY wdttoggler.keyboard.shortcuts.caption "Tastenkürzel">
<!ENTITY wdttoggler.keyboard.shortcuts.label "Jede Änderung der Tastenkürzel erfordert einen Neustart des Browsers.">
<!ENTITY wdttoggler.tools.shortcuts.label "Die Tastenkürzel der Extras können im gleichnamigen Untermenü in der Web-Developer-Symbolleiste geändert werden.">
<!ENTITY wdttoggler.Save "Speichern">
<!ENTITY wdttoggler.Cancel "Abbrechen">
<!ENTITY wdttoggler.KeyboardShortcut "Tastenkürzel">
<!ENTITY wdttoggler.Preferences "Einstellungen">
<!ENTITY wdttoggler.hideicon "Symbol der Add-on-Leiste ausblenden">
